<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Pulubing Lakwatsero</title>

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/destinations.css">


</head>
<body>


	<div class="container-fluid">


		<!-- <div class="row no-gutters">
			<div class="col-lg-5 bg-container-abstract">
				<img class="bg-img-abstract" src="./assets/img/brush_02.png">
			</div>
		</div> -->

		<div class="row no-gutters">
			<div class="col-lg-5 bg-container-map">
				<img class="bg-img-map" src="./assets/img/map_01.png">
			</div>
		</div>





		<!-- start of content -->
		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head">
				<div class="col-11-lg bg-container-abstract">
					<h1 class="main-title-destination">Where to go to enjoy <b>Cebu</b></h1>
					<h4 class="sub-title"><em>Pulube Guide</em></h4>
				</div>
				
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head card img-cont">
				<img src="./assets/img/cebu_01.jpg">
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 page-desc-cont">
				<h4 class="page-desc">Planning to go to Cebu, and wondering what Cebu tourist spots you should visit? Surely, Cebu has many beautiful sites. And, you would want to go to all, or choose from the BEST Cebu tourist attractions guide. Find out what and where these places are. Then, you may know how to get there as you read on.</h4>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 sub-desc-cont">
				<p class="sub-desc">
					The energy, the people, the architecture, the food…if Cebu isn’t already in your travel plans, then you might want to make some adjustments.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 intro-cont">
				<p class="content-desc">
					As the center of trade, commerce, and tourism in the Philippines, you can only imagine that there is a lot to be seen and done in Cebu. From historic sites where Spanish settlers first landed to incredible underwater marine parks teeming with tropical sea life, you won’t be able to get enough of this South East Asian hub.
 
				</p>
			</div>

			<div class="w-100"></div>	

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_02.jpg">
			</div>

		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>1. S1730 Jesuit House</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_03.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					You wouldn’t expect such a memorable experience to begin in a hardware store, but it will. Stepping inside the 1730 Jesuit House feels like stepping 100 years back through history.1730 Jesuit House is a local project that aims to preserve one of Cebu’s historic sites. This ancient house has survived typhoons, earthquakes, and foreign invasions, yet still stands to tell the tale.
				</p>
				<p class="content-desc">	
					Your tour guide will take you through an hour-long journey while showing you restoration efforts, along with artifacts and antiques including cameras, carvings, furniture and even 100-year-old cedar chest that still gives off a beautiful aroma.
				</p>
			</div>

		</div>	


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>2. Dive with Whale Sharks</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_04.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					The biggest fish in the world are right off the coast of the Philippines. Although they are called “sharks”, these gentle beasts are far from what you may imagine.
				</p>

				<p class="content-desc">
					Oslob Whale Sharks Tour Company is one of the most respected in the business. They guarantee, with 99% certainty, that you will witness and have the opportunity to swim alongside a mighty Whale Shark.
				</p>

				<p class="content-desc">
					These particular Whale Sharks are considered wild, but instead of migrating to warmer waters for parts of the year, they stick around as the fishermen continue to feed them. That means this experience is available no matter what time of the year you visit.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>3. Mountain View Nature Park</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_05.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Here is another great place to come with your family as Mountain View Nature Park has something for everyone. For the kids, there is a water playground! Let the kids run wild in the shallow pool with slides and stairs. There is also a play place on land that really puts the ‘jungle’ in jungle gym as it is surrounded by lush greenery.
				</p>
				<p class="content-desc">
					For the parents, you’ll be awestruck by the tropical views of rolling hills covered with undisturbed jungle life. You can see for miles and miles from the viewpoints all around the park.
				</p>
				<p class="content-desc">
					There is a restaurant, café, public washrooms, and even hotel rooms. This is a wonderful place to spend the day.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>4. Crown Regency Sky Experience</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_06.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					The Crown Regency isn’t just a hotel; it’s also a thrill seeker’s paradise with extreme sports that defy gravity and conquer fears. 
				</p>

				<p class="content-desc">
					Ride the Edge Coaster which circles the perimeter of the 38th floor, strap yourself up and walk along the translucent glass floor of the building which is 126.55 meters high, or take an extreme zip line 473 feet in the air. There are even more seemingly death-defying activities if you dare.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>5. TOPS lookout</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_07.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					There is a good reason why Tops Lookout has remained such a popular tourist destination in Cebu. That’s because you will get the most spectacular 360-degree view from here and only here.
				</p>
				<p class="content-desc">
					Tops Lookout represents what makes the Philippines so special in that you get a taste of lush greenery, intricate city, and winding waterways all in one visit.
				</p>
				<p class="content-desc">
					The view at night is especially beautiful as you can see the veins of the city all lit up and sparkling against the darkness.
				</p>
				<p class="content-desc">
					Try to come in the morning or at night so that you can avoid the heat, and also so the large crowds of tourists with their selfie sticks!
				</p>
			</div>
		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>6. Taoist Temple</h2> 
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_08.jpg">
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					In the Beverly Hills subdivision of Cebu, you’ll find a beautifully designed Taoist Temple. Located 300 meters above sea level, expect lots of steep steps and winding paths that will get your blood pumping as you make you way to the top. Once you reach the temple, you’ll be greeted with beautiful views of the island.
				</p>
				<p class="content-desc">
					Join in on a Taoist ritual of taking two blocks of wood into the temple and dropping them on the floor in front of the shrine. If both blocks fall face up, then the gods are permitting you to make a wish; if not, then the gods don’t believe it’s time for your wish to come true. Before you enter the temple, however, be sure to wash your hands and take off your shoes.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>7. Fort San Pedro</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_09.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					As you travel the Philippines, you’ll notice a curious Spanish influence in the country’s currency, food, architecture, and even their language. Visit the Fort of San Pedro and this mysterious element will become much more clear.
				</p>
				<p class="content-desc">
					On April 7, 1521, the Spaniards arrived on the coast of the Philippines, which marked the beginning of Spanish colonization.
				</p>
				<p class="content-desc">
					However, Fort San Pedro was not built to mitigate the conflicts between native Filipinos and the Conquistadors, but rather was built in 1738 under the command of Miguel López de Legazpi to protect against Muslim raiders.
				</p>
				<p class="content-desc">
					However, during the Philippines Revolution, it was eventually over taken by Filipino revolutionaries.
				</p>
				<p class="content-desc">
					When you visit this crumbling fortress you’ll certainly be thinking, “Oh, if only walls could talk.”
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>8. Try Lechon at Rico's Lechon</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_10.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					If you know anything about the Philippines, you’d know that lechon is a national dish that serves as the culinary pride and joy of this country.
				</p>
				<p class="content-desc">
					In Spanish, “lechon” means, “suckling pig”- no surprise there. With the Spanish colonization, came this culinary gem, which is often roasted and eaten at large family gatherings and celebrations.
				</p>
				<p class="content-desc">
					Lucky for you, however, you can get lechon any day of the week in Cebu when you visit Rico’s Lechon. This will be the most succulent, juicy, flavorful pork that you’ve ever had in your life. Served with rice and Pinakurat vinegar, this is sure to be a dish you’ll never forget.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>9. Go on island hoping</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_11.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Cebu is surrounded by plenty of beautiful tiny islands with stunning white sand beaches and crystal blue water.
				</p>
				<p class="content-desc">
					You’ll find many tour offices that offer island hopping packages, which span from half-day to full-day tours. Many of these packages include a delicious lunch where fresh mango is almost certainly involved.
				</p>
				<p class="content-desc">
					These day trips will whisk you out on to the water in a catamaran and take you to destinations where you can snorkel over the reefs, fish with the locals and visit some small villages.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>10. Scuba Diving</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/cebu_12.jpg">
			</div>	

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Some of the best diving in the world can be experienced in the Philippines. You’ll need to have your Open Water Diving Certificate previous to showing up or you can come to Cebu to take a scuba diving course.
				</p>
				<p class="content-desc">
					Diving trips in Cebu include visits to the Hilutungan Marine Sanctuary and Nalusuan Santuray filled with tropical sea life. You’ll have the chance to spot Thresher sharks, Mandarin fish, blue sea stars, and bizarre sea sponges.
				</p>
				<p class="content-desc">
					Better yet, the Philippines offers some of the least expensive diving excursions in the world.
				</p>
			</div>
		</div>

		<!-- end of content -->



		<!-- start side-nav -->

		<div class="side-navi navbar-expand-lg navbar-dark">

			<button class="navbar-toggler tog-icon" id="button01" type="button" data-toggle="collapse" data-target="#sidebar-content" aria-controls="sidebar-content" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>


			<ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./index.html">Home</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./traveltips.html">Travel Tips</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./Gallery.html">Gallery</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./LNTprinciple.html">LNT Principle</a>
				</li>
				<li class="nav-item navi-button">
					<div class="navi-button col dropdown-btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Destination</div>

					<div class="dropdown-container dropdown-menu" aria-labelledby="dropdownMenuButton">
						<a class="dropdown-item" href="./destination_manila.html">Manila</a>
						<a class="dropdown-item" href="./destination_samar.html">Samar</a>
						<a class="dropdown-item" href="./destination_cebu.html">Cebu</a>
						<a class="dropdown-item" href="#">Siargao</a>
						<a class="dropdown-item" href="#">Davao</a>
						<a class="dropdown-item" href="./destination_camotes.html">Camotes Island</a>
						<a class="dropdown-item" href="#">Kalanggaman Island</a>
					</div>
				</li>
			</ul>
		</div>


		<!-- end of side-nav -->


		<!-- Start Login -->
		<button class="open-button" onclick="openForm()">Login</button>

		<div class="form-popup" id="myForm">
			<form action="/action_page.php" class="form-container">
				<h1>Login</h1>

				<label for="email"><b>Email</b></label>
				<input type="text" placeholder="Enter Email" name="email" required>

				<label for="psw"><b>Password</b></label>
				<input type="password" placeholder="Enter Password" name="psw" required>

				<button type="submit" class="btn">Login</button>
				<button type="button" class="btn cancel" onclick="closeForm()">Close</button>
			</form>	
		</div>
		<!-- end of login -->



		<!-- start of footer -->
		<div class="footer row align-items-center justify-content-center no-gutters">

			<div class="col-lg-2 offset-lg-1 facebook">
				<a href="https://www.facebook.com/pulubinglakwatsero/">
					<img class="logo" src="./assets/img/facebook.png">
				</a>
			</div>

			<div class="col-lg-2 instagram">
				<a href="https://www.instagram.com/pulubing.lakwatsero/">
					<img class="logo" src="./assets/img/insta.png">
				</a>
			</div>

			<div class="col-lg-2 youtube">
				<a href="https://www.youtube.com/channel/UCBauwALyt3FKrG0kuOfQpBA?view_as=subscriber">
					<img class="logo" src="./assets/img/youtube.png">
				</a>
			</div>		

		</div>
		<!-- end of footer -->

	</div>


<!-- script -->


<!-- bootsrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>

	<!-- end of bootstrap -->


	<!-- script for login -->
	<script>
		function openForm() {
			document.getElementById("myForm").style.display = "block";
		}

		function closeForm() {
			document.getElementById("myForm").style.display = "none";
		}
	</script>
	<!-- end login script -->

	
</body>
</html>